
.sf-menu, .sf-menu * {
    list-style: none outside none;
    margin: 0;
    padding: 0;
	text-align:left;
	line-height:14px;
	font-size:16px;
}

.submenu {
    border-color: #3A87E8 #777777 #777777 #3A87E8;
    border-style: solid;
    border-width: 0 1px 1px 0;
    z-index: 1;
	background-color: #F8991B;
}
.sf-menu {
    line-height: 1;
}
.sf-menu ul {
    position: absolute;
    top: -999em;
    width: 10em;
}

.sf-menu ul.submenu-145 {
    position: absolute;
    top: -999em;
    width: 17em;
}

ul.sf-menu li ul.submenu-145 li:hover ul,ul.sf-menu li  ul.submenu-145  li.sfHover ul {
    left: 17em;
    top: 0;
}



.sf-menu ul.submenu-163 {
    position: absolute;
    top: -999em;
    width: 15em;
}

ul.sf-menu li ul.submenu-163 li:hover ul,ul.sf-menu li  ul.submenu-163  li.sfHover ul {
    left: 15em;
    top: 0;
}

.sf-menu ul.submenu-142 {
    position: absolute;
    top: -999em;
    width: 16em;
}

ul.sf-menu li ul.submenu-142 li:hover ul,ul.sf-menu li  ul.submenu-142  li.sfHover ul {
    left: 16em;
    top: 0;
}



.sf-menu ul li {
    width: 100%;
}
.sf-menu li:hover {
    visibility: inherit;
}
.sf-menu li {
    float: left;
    position: relative;
}
.sf-menu a {
    display: block;
    position: relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
    left: 0;
    top: 2.3em;
    z-index: 99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
    left: 10em;
    top: 0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
    left: 10em;
    top: 0;
}
.sf-menu {
    margin: 0 10px;   	
	display: block;
	text-align: center;
  
}
.sf-menu li:first-child:hover, .sf-menu li:first-child a{background:none!important;}
.sf-menu a {
    background: url("new_line.jpg") no-repeat scroll left top transparent;
    border-top: 1px solid #F16820;
    padding: 11px 22px;
    text-decoration: none;	
    font-family: Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
}

#navigationmenu {
   

}

.sf-menu .submenu a {
	font-size: 12px;
	padding: 7px 5px;
}
.sf-menu a, .sf-menu a:visited {
   color: #FFFFFF;
}
.sf-menu li {
   /* background: none repeat scroll 0 0 #BDD2FF; */
}
.sf-menu li li {
    background: url("new_line.jpg") no-repeat scroll left top transparent;
}
.sf-menu li li li {
    background: url("new_line.jpg") no-repeat scroll left top transparent;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background: url("new_line.jpg") no-repeat scroll left top transparent;
    outline: 0 none;
	color: #EB5309;	
}

.sf-menu .submenu a:focus, .sf-menu .submenu a:hover, .sf-menu .submenu a:active {
	color: #DB2F01;
}

.sf-menu a.sf-with-ul {
    min-width: 1px;
    padding-right: 2.25em;
}
.sf-sub-indicator {
    background: url("arrows-ffffff.png") no-repeat scroll -10px -100px transparent;
    display: block;
    height: 10px;
    overflow: hidden;
    position: absolute;
    right: 0.75em;
    text-indent: -999em;
    top: 1.05em;
    width: 10px;
}
a > .sf-sub-indicator {
    background-position: 0 -100px;
    top: 0.8em;
}
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
    background-position: -10px -100px;
}
.sf-menu ul .sf-sub-indicator {
    background-position: -10px 0;
}
.sf-menu ul a > .sf-sub-indicator {
    background-position: 0 0;
}
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
    background-position: -10px 0;
}
.sf-shadow ul {
    background: url("shadow.png") no-repeat scroll right bottom transparent;
    padding: 0 8px 9px 0;
}
.sf-shadow ul.sf-shadow-off {
    background: none repeat scroll 0 0 transparent;
}
